gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2016-008892

OpenSSH における NULL ポインタデリファレンスに関する脆弱性

5.0
2018/02/23 11:59
CVE-2016-10708

JVNDB-2016-008892

OpenSSH における NULL ポインタデリファレンスに関する脆弱性
概要
OpenSSH には、NULL ポインタデリファレンスに関する脆弱性が存在します。
想定される影響と対策
サービス運用妨害 (DoS) 状態にされる可能性があります。
JVNDB-2016-008892は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度5.0N/A
CVECVE-2016-10708
公表日2016/12/19 00:00
登録日2018/02/23 11:59
更新日2018/02/23 11:59
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。